# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.IGrid

Packages that use IGrid
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of IGrid in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return IGrid
Modifier and Type
Method
Description
`IGrid`
IReportDesign.`getGrid(String name)`
method to get a grid item by name